Downgrade von Safari [Geschlossen]

grasil 7 Beiträge Samstag April 2, 2016Mitglied seit:ModeratorStatus April 6, 2017 Zuletzt online: - 5. Oktober 2016 um 08:14
Hallo,

ich habe aus Versehen Safari auf die Version für Mavericks aktualisiert, mein Mac läuft aber mit Mountain Lion und nun kann ich Safari nicht mehr öffnen, weil er mir natürlich sagt, mein Betriebssystem unterstützt diese Version nicht. Versuche, eine frühere Safari-Version einfach drüber zu installieren, haben nicht funktioniert. Er installiert zwar munter und sagt, Installation war erfolgreich, aber es ist weiterhin die Mavericks-Version da, die nicht aufgeht. Weiß jemand eine Lösung?

Gruß,
grasil
Mehr anzeigen